<!DOCTYPE html>
<html>
<head>
<title>project2</title>
<meta charset="utf-8">
</head>
<body>
<div class="container">
<img src="picture/1.jpg" alt="img"></br>
<img src="picture/2.jpg" alt="img"></br>
<img src="picture/3.jpg" alt="img"></br>
<img src="picture/4.jpg" alt="img"></br>
<img src="picture/5.jpg" alt="img"></br>
<img src="picture/6.jpg" alt="img"></br>
<img src="picture/7.jpg" alt="img"></br>
</div>
</body>
</html>

